zabbix_export:
  version: '7.4'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: TEST_HOST_1
      name: TEST_HOST_1
      templates:
        - name: test.dep.issue
      groups:
        - name: 'Zabbix servers'
